> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Desbloquear un remitente

> Operacion: Desbloquear un remitente.



## OpenAPI

````yaml /generated/specs/communications.json delete /api/omnichannel/spam/unblock
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/spam/unblock:
    delete:
      tags:
        - Spam Management
      summary: Desbloquear un remitente
      description: 'Operacion: Desbloquear un remitente.'
      operationId: SpamManagementController_unblockSender
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnblockSenderDto'
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    UnblockSenderDto:
      type: object
      properties: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````